<html ng-app="bookApp">
<head>
    <meta charset="UTF-8">
    <title>Scope Inheritance | Angular Training</title>

    <!-- Put Some Style Dude -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.1/css/bulma.min.css" />
</head>
<body class="section container">

    <!-- Angular Template -->
    <div ng-controller="SiteController" class="box is-primary">
        <div class="notification"><b ng-bind="publisher"></b> excels in <b ng-bind="type"></b> books.</div>

        <div ng-controller="BookController" class="card is-success">
            <div class="card-header">
                <p class="card-header-title">
                    Some {{ title }} from  {{ publisher }}
                </p>
            </div>
            <div class="card-content">
                <ul>
                    <li ng-repeat="book in books">
                        {{ book }}
                    </li>
                </ul>
            </div>
        </div>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular.js"></script>
    <script src="app.js"></script>
    <script src="controllers.js"></script>
</body>
</html>
